snc_redis:
    clients:
        default:
            type: predis
            alias: default
            dsn: 'redis://%env(REDIS_HOST)%:%env(REDIS_PORT)%'
        session:
            type: predis
            alias: session
            dsn: 'redis://%env(REDIS_HOST)%:%env(REDIS_PORT)%/1'
    
    # La configuration session se fait au niveau framework, pas ici
    # session:
    #     client: session
    #     prefix: 'session_'
    #     ttl: 86400